@media (max-width: 1950px) {

}

@media (max-width: 1650px) {
/*-- 内页 --*/
.inbanner>i{ height:400px; }
}

@media (max-width: 1430px) {
.md{ width:100%; }
}

@media (max-width: 1360px) {

}

@media (max-width: 1280px) {

}

@media (max-width: 1230px) {
/*-- --*/
.bywds h1{ width:80%; font-size:2.5rem;  }
.bywds p{ width:80%; font-size:1.4rem;  }
.bywds button{ width:140px; height:45px; font-size:1rem;}

.sortnav{ padding:10px 0;}
.prombox{ padding:0px; }
.proinfobox{ padding:20px 0px;}
	
}

/* md */
@media (max-width: 1180px) { 
html{ font-size: 15px; }

}

@media (max-width: 1080px) {
/*-- --*/
.bywds h1{ width:80%; font-size:2rem;  }
.bywds p{ width:80%; font-size:1.4rem;  }
.bywds button{ width:120px; height:40px; font-size:0.9rem;}
	
/*-- headerbox --*/
.logo{ height:95px; }
.logo>i a img{ width: 120px;}
.navbox{ width:70%; height:95px;}
.navbox ul{ padding-right:0px; }
.elsebox{ position: absolute; right: 15px; top:0;}

/*-- 新闻 --*/
.sortone{ margin-top:35px; }
.sortone .sortinfo { padding: 30px; height:100%;}
.sortone .sortinfo h3{ font-size: 1.1rem; }
.sortone .sortinfo h1{ width:100%; font-size:1.1rem; padding-top:20px; padding-bottom:20px;}
.sortone .sortinfo h1::before{ width:100px; }
.sortone .sortinfo p{ width:100%; padding:15px 0px; font-size:0.9rem; line-height:1.2;  }
.sortone .sortinfo h2{ width: 120px; }
	
}

/*ipad*/
@media (min-width: 768px) and (max-width: 991px) {
.inbanner>i{ height:300px;}
/*-- --*/
.fnav{ padding-right: 10px;}
.fnav ul{ padding:0px 10px;}
.fsort{ padding:15px 20px 0px;}
.fsort ul{ width:110px; padding-right:10px;}
.fc-r div i img{ max-width:125px;}
/**/
.abth-show{ padding:0px;}
/**/
.abl i img{ width:250px;}
.abonem{ min-height:450px;}
}
/* xs */
@media (max-width: 767px) {
#wrapper {
    padding-left: 0;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
	height:0px;
}
#wrapper.toggled {}
#sidebar-wrapper {
    z-index: 99999;
    width: 100%;
    height: 0%;
    overflow-y: auto;
    overflow-x: hidden;
    background:#342e2e;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

#sidebar-wrapper::-webkit-scrollbar {
  display: none;
}

#wrapper.toggled #sidebar-wrapper {
    height: 100%;
}

#page-content-wrapper {
    height: 100%;
}

#wrapper.toggled #page-content-wrapper {
    position:relative;
}

/*-------------------------------*/
/*     Sidebar nav styles        */
/*-------------------------------*/

.sidebar-nav {
    width: 100%;
    list-style: none;
	float:left;
	padding-top:70px;
}

.sidebar-nav li {
    position: relative; 
    line-height: 32px;
    display: inline-block;
    width: 100%;
	padding:5px;
}

.sidebar-nav li:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    height: 100%;
    width: 0px;
    background-color:#242424;
    -webkit-transition: width .2s ease-in;
      -moz-transition:  width .2s ease-in;
       -ms-transition:  width .2s ease-in;
            transition: width .2s ease-in;

}
.sidebar-nav i{ padding-right:20px;}
.sidebar-nav li:hover:before,
.sidebar-nav li.open:hover:before {
    width: 100%;
    -webkit-transition: width .2s ease-in;
      -moz-transition:  width .2s ease-in;
       -ms-transition:  width .2s ease-in;
            transition: width .2s ease-in;

}
.sidebar-nav li a {
    display: block;
    color: #FFF;
    text-decoration: none;
    padding:5px;
	font-size:18px;
	text-align:center;  
}
.sidebar-nav li a:hover,
.sidebar-nav li a:active,
.sidebar-nav li a:focus,
.sidebar-nav li.open a:hover,
.sidebar-nav li.open a:active,
.sidebar-nav li.open a:focus{
    color:#FFF;
    text-decoration: none;
    background-color: transparent;
}

.sidebar-nav > .sidebar-brand {
    height: 50px;
    font-size: 20px;
    line-height: 45px;
}
.sidebar-nav .dropdown-menu {
    position: relative;
    width: 100%;
    padding: 0;
    margin: 0;
    border-radius: 0;
    border: none;
    background-color:#000;
    box-shadow: none;
}
.sidebar-brand{ color:#FFF; font-weight:600; font-size:18px; line-height:27px; margin-top:20px;}
.psort{ width:100%; height:auto; float:left; padding-left:0px;}
.psort a{ display:block; color:#ccc; padding:2px 0px; line-height:30px;}

.sidebar-nav li .snav{ background:#fff; width:100%; float:left; box-shadow:2px 2px 1px rgba(204,204,204,0.5); padding:10px; display:none;}
.sidebar-nav li .snav a{display:block; line-height:28px; font-size:15px; color:#666; text-decoration:none;}
.sidebar-nav li .snav a:hover{ background:#e4e4e4; color:#fff;}

.xtwo{ width:100%; height:auto; float:left;}
.xtwo a{ width:100%; height:auto; float:left; font-size:15px; text-align:center; color:#FFF; line-height:28px; padding:5px;}

/*-------------------------------*/
/*       Hamburger-Cross         */
/*-------------------------------*/
.hamburger {
  width: 32px;
  height: 32px;
  background:transparent;
  position:absolute;
  z-index: 100000;
  right:12px;
  top:10px;
  border:0;
}
.hamburger:hover,
.hamburger:focus,
.hamburger:active {
  outline: none;
}
.hamburger.is-closed:before {
  content: '';
  display: block;
  width: 100px;
  font-size: 14px;
  color: #FFF;
  line-height: 32px;
  text-align: center;
  opacity: 0;
  -webkit-transform: translate3d(0,0,0);
  -webkit-transition: all .35s ease-in-out;
}
.hamburger.is-closed:hover:before {
  opacity: 1;
  display: block;
  -webkit-transform: translate3d(-100px,0,0);
  -webkit-transition: all .35s ease-in-out;
}

.hamburger.is-closed .hamb-top,
.hamburger.is-closed .hamb-middle,
.hamburger.is-closed .hamb-bottom,
.hamburger.is-open .hamb-top,
.hamburger.is-open .hamb-middle,
.hamburger.is-open .hamb-bottom {
  position: absolute;
  left: 0;
  height: 4px;
  width: 100%;
}
.hamburger.is-closed .hamb-top,
.hamburger.is-closed .hamb-middle,
.hamburger.is-closed .hamb-bottom {
  background-color:#7ab1d0;
}
.hamburger.is-closed .hamb-top { 
  top: 5px; 
  -webkit-transition: all .35s ease-in-out;
}
.hamburger.is-closed .hamb-middle {
  top: 50%;
  margin-top: -2px;
}
.hamburger.is-closed .hamb-bottom {
  bottom: 5px;  
  -webkit-transition: all .35s ease-in-out;
}

.hamburger.is-closed:hover .hamb-top {
  top: 0;
  -webkit-transition: all .35s ease-in-out;
}
.hamburger.is-closed:hover .hamb-bottom {
  bottom: 0;
  -webkit-transition: all .35s ease-in-out;
}
.hamburger.is-open .hamb-top,
.hamburger.is-open .hamb-middle,
.hamburger.is-open .hamb-bottom {
  background-color: #FFF;
}
.hamburger.is-open .hamb-top,
.hamburger.is-open .hamb-bottom {
  top: 50%;
  margin-top: -2px;  
}
.hamburger.is-open .hamb-top { 
  -webkit-transform: rotate(45deg);
  -webkit-transition: -webkit-transform .2s cubic-bezier(.73,1,.28,.08);
}
.hamburger.is-open .hamb-middle { display: none; }
.hamburger.is-open .hamb-bottom {
  -webkit-transform: rotate(-45deg);
  -webkit-transition: -webkit-transform .2s cubic-bezier(.73,1,.28,.08);
}
.hamburger.is-open:before {
  content: '';
  display: block;
  width: 100px;
  font-size: 14px;
  color: #fff;
  line-height: 32px;
  text-align: center;
  opacity: 0;
  -webkit-transform: translate3d(0,0,0);
  -webkit-transition: all .35s ease-in-out;
}
.hamburger.is-open:hover:before {
  opacity: 1;
  display: block;
  -webkit-transform: translate3d(-100px,0,0);
  -webkit-transition: all .35s ease-in-out;
}

/*-------------------------------*/
/*            Overlay            */
/*-------------------------------*/

.overlay { position: fixed;display:none;width: 100%; height: 100%;overflow:hidden;top: 0;left: 0;right: 0; bottom: 0;background-color: rgba(250,250,250,.8);z-index: 9;} 

/*-------------------------------------RBOX-----------------------------------*/
/*-- 手机侧边导航 --*/
.xtopB{ width:100%; height:auto; float:left; padding:90px 10px 50px; position:relative;}
.xtop{ width:100%; height:auto; float:left; padding:20px 10px;}
.xtop h1{ width:100%; height:auto; float:left; font-size:18px; color:#FFF; padding:10px 0px; text-transform:uppercase; font-weight:600;}
.xtop h1 a{ color:#FFF; display:block;}
.xtop ul li{  float:left; font-size:16px; color:#FFF; width:100%;}
.xtop ul li a{ color:#ffffff; display:block; padding:10px;}
.xscen{ width:100%; height:auto; float:left;}
.xscen span{ padding:5px 10px; background:#FFF; margin-right:5px; }
.xscen a{ padding:5px 10px; background:#7ab1d0; color:#FFF;
-moz-border-radius:3px; /* Firefox */
-webkit-border-radius:3px; /* Safari 和 Chrome */
border-radius:3px; /* Opera 10.5+, 以及使用了IE-CSS3的IE浏览器 */
}
	
/*-- 头部 --*/
html{ font-size: 14px; }
#fixnav{ position:relative; }
.headerbox{ position: relative; float: left; height:50px; padding:0px; background-color:#242424;}
.logo{ width:auto; top:0; left:0; height:50px; display: flex; align-items: center;}
.logo>i a{ text-align: center;}
.logo>i a img{ width: auto; height:42px;}
.elsebox{ padding-top:0; position: static; }
.searchv{ padding-right:5px; margin-right:0; }
.search-show{ width:90%; top:50px; height: 50px; right: 5%;}
#search_input1{ height:48px; width:70%;}
.cen{ padding: 0px 45px 0px 5px;}
.cen a { font-size:0.8rem; padding: 3px 5px;  }
#topsearch{ fill:#FFF;}
	
/*-- --*/
.bywds h1{ width:80%; font-size:1.7rem;  }
.bywds p{ width:80%; font-size:1.1rem; padding:15px 0px; letter-spacing:0; }
.bywds button{ width:100px; height:35px; font-size:0.8rem;}
.bannerbox .swiper-pagination-bullet { width:20px; height:3px; border:1px solid #FFF; }
.bannerbox .swiper-horizontal>.swiper-pagination-bullets{ bottom:20px;}
	
/*-- sya --*/
.sya-p{ padding:45px 0px 10px; }
.sya-p ul{ padding-right: 20px; }
.sya-p ul li:first-child{ font-size:1.3rem; line-height:1.2;}
.sya-p ul li:first-child::before{ height:10px; bottom:1px;}
.sya-p a{ font-size:0.9rem; height:38px; padding:15px; margin-bottom: 15px; border-radius: 20px 5px;}
.sya-p a::before{ width:100%; height:38px; left:0px; }
.sya-p a:hover::before{ width:calc(100%); }
.sya-show{ padding: 0px 10px;}
.sya-one ul{ min-height:80px; padding:8px; }
.sya-one ul li{ padding:2px 0px;}
.sya-one ul li h1{ font-size: 1.1rem; }
.sya-one ul li p{ font-size: 0.9rem; }
.sya-one ul li b{ width:20px; height: 20px; }

/*-- syb --*/
.sybt-p{ padding:45px 0px 25px; }
.sybt-p ul{ padding-right: 20px; }
.sybt-p ul li:first-child{ font-size:1.3rem; line-height:1.2;}
.sybt-p ul li:first-child::before{ height:10px; bottom:1px;}
.sybt-p a{ font-size:0.9rem; height:38px; padding:15px; border-radius: 20px 5px;}
.sybt-p a::before{ width:100%; height:38px; left:0px; }
.sybt-p a:hover::before{ width:calc(100%); }
.syb-p{ height:auto; }
.syb-w{ width:100%;  padding:50px 0px 40px; font-size:1.1rem; }
.syb-w h2{ line-height: 1.6; font-size: 1.05rem;}
.syb-w ul{ padding:30px 0px 10px;}
.syb-w ul li{ padding:0px; }
.syb-w ul li h1{ font-size:0.75rem; flex-shrink: 0; }
.syb-w ul li h1 span{ font-size:1.8rem; }
.syb-w ul li h1 sup{ font-size:1.5rem; }
.syb-w ul li p{ font-size:0.9rem; padding:5px 0px; }
	
/*-- syc--*/
.syc{ padding-bottom:60px;}
.syc::before{ height:150px; }
.syc-t{ padding:45px 0px 15px; }
.syc-tm ul{ padding-right: 20px; }
.syc-tm ul li:first-child{ font-size:1.3rem; }
.syc-tm ul li:first-child::before{ width: 160px; height:10px; bottom:1px;}
.syc-tm ul li:last-child{ font-size:1.3rem; line-height: 1 }
.syc-tm a{ font-size:0.9rem; height:38px; padding:15px; margin-bottom: 15px; border-radius: 20px 5px;}
.syc-tm a::before{ width:100%; height:38px; left:0; }
.syc-tm a:hover::before{ width:calc(100%); }
.syc-show{ padding-left:0; padding:0px 15px; }
.syc-show .gallery-cell a{ border-radius:30px 10px 10px 10px; padding:10px;}
.syc-show .gallery-cell i{ border-radius:30px 10px 10px 10px;}
.gshow{ height:120px; }
.gshow h1{ font-size:1rem;}
.gshow p{ font-size:0.85rem; }
	
/*-- syd --*/
.syd{ padding-bottom:50px;}
.syd-t{ padding:45px 0px 10px; }
.syd-t ul{ padding-right: 20px; }
.syd-t ul li:first-child{ font-size:1.3rem; }
.syd-t ul li:first-child::before{ width: 160px; height:10px; bottom:1px;}
.syd-t a{ font-size:0.9rem; height:38px; padding:15px; margin-bottom: 15px; border-radius: 20px 5px;}
.syd-t a::before{ width:100%; height:38px; left:0; }
.syd-t a:hover::before{ width:calc(100%); }
.syd-show{ width:100%;}
.syd-one ul{ min-height:80px; padding:10px; }
.syd-one ul li:first-child{ font-size: 1rem; white-space:normal; }
.syd-one ul li:nth-child(2){ font-size: 0.9rem; }
.syd-one ul li:nth-child(3){ font-size: 0.9rem; }
	
/*-- 内页 --*/
.inbanner>i{ height:200px; }

/*-- 关于我们 --*/
.abonem{ min-height:auto; flex-direction:column;}
.abl{ width:100%; justify-content:flex-start; padding:20px 0px 0px; }
.abl i img{ width:200px;}
.abl h1{ font-size:1.5rem; padding:10px 0px;}
.abl p{ font-size: 1.1rem; line-height:2; width:100%; padding: 20px 0px;}
.abr{ width:100%;}
.syo-num ul li{ flex:auto; height: 130px; padding:0px;}
.syo-num ul li h1{ font-size:0.7rem; line-height:1; }
.syo-num ul li h1 span{ font-size:1.8rem; }
.abtwo{ padding:50px 0px; }
.abtwom{ flex-direction:column;}
.abtwom i{ width:100%;}
.abtwom p{ width:100%; font-size:1.1rem; line-height:2; padding:15px 0;  }
.abth{ padding:20px 0px;} 
.abth-t h1{ font-size:1.5rem; padding:10px 0px;}
.abth-show{  padding:0px;}
.whone{ flex-direction:column;}
.whone i{ width:100%;}
.whone div{ width:100%; padding:10px 0px;}
.whone div h1{ font-size:1.3rem; padding:20px 0px; }
.whone div h1::before{ left:0px; width:100%; }
.whone div p{ padding:20px 0px;}
.myab{ padding-top:30px;}
.abfo{ padding-bottom: 50px;}
.abfom{ height:auto; flex-direction:column;}
.abfo-a h1{ font-size:1.5rem; height:auto; padding:40px 0px 20px;}
.abfo-a i{ margin-top:10px;}
.abfo-b{ padding:25px;}
.abfo-b h1{ font-size: 1.5rem; }
.abfo-b p{ font-size: 1.1rem; line-height:2;}	
.abfo-c{ padding-top:30px; padding-left:50px; padding-bottom: 50px;}
	
/*-- products --*/
.bigbox{ width:100%; display: flex; padding:15px 10px 60px;}
.bigbox .cpsearch{ padding:10px 5px; }
.cpsearch{ padding:10px 0px; }
.cpsearch form{ width:100%;}
.insearch{ width:100%; }
.psone h1{ width:100%; min-height:45px; font-size: 1rem; line-height: 1; padding: 5px;}
	
/*-- 产品NEI --*/
.productss{ padding:0px 15px 40px; }
#showsnav{ width: 100%; }
.sortnav{ width:100%; padding:5px 0px;}
.list ul{ width:100%; flex-wrap: wrap; }
.list ul li{ width:100%; padding:1px 0px; margin:0px; }
.list ul li a{ min-width:auto; max-width:100%; width: 100%; height:50px;  }
.prombox{ width:100%; min-height:350px; padding:10px;}
.cpnames{ padding:10px;}
	
/*-- 产品内页 --*/
.proinfobox{ padding:10px 0px;}
.ban { flex-direction:column;}
.banl{ width:100%; }
.mySwiperb .swiper-wrapper .swiper-slide{ width:55px; height:55px; }
#prev1 { background-size:80%; height:60px;  }
#prev1:hover { background-size:80%;}
#next1 { background-size:80%; height:60px;  }
#next1:hover {background-size:80%;}

.banr{ width:100%; padding:0;  }
.br-a{ min-height:50px;}
.br-a h1{ font-size:1.4rem;  }
.br-b p{ font-size:1.1rem; }
.br-c{ padding:0px 0px 40px;}
.br-c i{ width:30px; height:30px; }
.br-c i::before{ width:26px; height:26px;}
.br-c p{ width:auto; }
.same-t{ padding:0px;}
.same-t h1{ font-size:1.5rem; }
.same-show{ padding:25px 0px;}
.mywz{ padding:0;}
.same-show .swiper-button-prev{ left:0; }
.same-show .swiper-button-next{ right:0;}

	
/*-- 证书 --*/
.cert-show{ padding: 20px 10px;}
.patimg p{ height:40px; margin-top:5px; font-size:0.85rem;}
	
/*-- 下载 --*/
.sup-box{  padding:20px 10px 60px;}
.sup-one a{ padding: 10px;}
.sup-one h1 p:first-child{ font-size: 0.85rem; }
.sup-one h1{ height:50px; }
	
/*-- oembox --*/
.oem-a{ padding:20px 0px;}
.oem-aimg{ padding:0px; flex-direction:column;}
.oem-ione{ padding:10px; margin-top: 10px;}
.oem-ione h1{ width:100%; padding:10px 10px 0px; height:45px; font-size:1.2rem;}
.oem-jt{ display:none;}

.oem-b{ flex-direction:column; }
.oem-b i{ width:100%; height:180px;}
.oem-b div{ width:100%; justify-content: center; align-items: center; min-height:120px;}
.oem-b div::before{display: none;}
.oem-b div p{ font-size:1.3rem; text-align: center; padding:35px 15px; }

.oem-c{ padding:30px 0px 50px;}
.oem-cinfo h1{ font-size: 1.5rem; }
.oem-cinfo p{ font-size: 1.1rem; line-height:2;}
.oem-cimg{ flex-direction:column; padding:30px 0px;}
.oem-cimgl{ padding-right:0;}
.oem-cimgr{ padding-left:0; }
.oem-cimg i{ margin-top: 10px;}

.oem-zs{ flex-direction:column; }
.oem-zsl{ width:100%; }
.oem-zsr{ width:100%; padding:30px 15px;  }
.oem-zsr h1{ font-size: 1.5rem; padding:0px 0px 20px;}
.oem-zsr p{ font-size: 1.1rem;  }
.oem-zsr a{ width:120px; height:40px; font-size:0.9rem; margin-top: 10px; }

/*-- 新闻 --*/
.news-show{ width:100%; height: auto; padding:0px 15px; }
.sortone{  margin-top:30px; }
.sortone a{ flex-direction: column;}
.sortone .sortimg{ width:100%; height:auto; }
.sortone .sortimg i img{ border-radius:0px;}
.sortone .sortinfo { width:100%; top:0; border-radius:0px; height:auto; padding:15px;}
.sortone .sortinfo h3{ font-size: 1rem; }
.sortone .sortinfo h1{ width:100%; font-size:1.1rem; padding:20px 0px;}
.sortone .sortinfo h1::before{ width:80px; }
.sortone .sortinfo p{ width:100%; padding:20px 0px; font-size:0.9rem; line-height:1.3; }
.sortone .sortinfo h2{ width:80px; height:30px; font-size:0.9rem;}
.page.news{ padding-bottom:50px; }

/*-- 新闻详细内容 --*/
.newsbox.ininfo{ padding:0px;}
.in-newsbox_title {width:100%; padding:0px; font-size:1.4rem; margin:25px 0px 15px; line-height:25px; }
.in-newsbox_info{ padding:15px 0px;}
.in-newsbox_info ul li{ font-size:1.1rem; }
.in-newsbox_content{ font-size:1.1rem; line-height:1.8;}
.pagees{ padding: 30px 0px 50px;}
.pagesl{ width:100%; }
.pagesl p{ width:100%; font-size:1.1rem; }
.pagesr p{ width:100%; font-size:1.1rem; }
.pagesr{ width:100%; float:left; text-align:left; margin-top: 10px;}
.pagesl a{ font-size:1.1rem;}
.pagesr a{ font-size:1.1rem; }
.backbtn a{ padding: 5px 20px; font-size:1.1rem;}

/*-- page --*/
.page{ font-size:1rem; padding:0px;}
.pagination ul li { padding: 0px 3px; }
.pagination ul li a{ width:30px; height:30px; }
	
/*-- 地图 --*/
.cont-one{ padding:10px 0px;}
.con-a{ min-height:160px; padding:15px; margin-top: 15px;}
.con-a i{ padding:15px; width:70px; height:70px; }
.con-a p{ font-size:1.2rem; }
.mapbox{ padding:10px 0px 60px; }
#container{ height:300px; }

/*-- 底部 --*/
.footB{ padding-bottom:50px;}
.footup{ min-height:20px; padding: 15px 0px; }
.footdown{ border: 0; padding:20px 0px; font-size:13px; flex-direction:column; text-align: center; }
.footdown .md{ display: flex; flex-direction: column; }

/*-- 手机搜索 --*/
#phonesearch{ width:100%; height:auto; float:left; padding:8px 2%; position:relative; z-index:1;}
.phsearch{ width:100%; float:left;}
#search_inputx1{outline:none;height:40px; width:80%; border:1px solid #000; line-height:50px; float:left; color:#000; font-size:14px; padding:0 5px; background:#FFF; filter:alpha(opacity=100); -moz-opacity:1; -khtml-opacity:1; opacity:1;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
}
#search_inputx2{ float:left; width:18%; height:40px; outline:none; cursor:pointer; margin-left:2%; border:0; background-image:url(../../img/page/s.png); background-position:center; background-repeat:no-repeat; background-size:auto 25px;
background-color:#00bab4;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
}

/*底部导航*/
.phone-bottom-box{ width:100%; height:55px; float:left; z-index:9999;background:#242424;}
.footer-navs{ width:100%; float:left; padding:0; margin:0; position:relative !important;}
.footer-navs li{ float:left; font-size:14px; width:20%; text-align:center; list-style:none; color:#FFF; cursor:pointer; padding-top:8px;}
.footer-navs li i{ width:100%; height:auto; float:left;}
.footer-navs li i img{ width:20px;}
.footer-navs a{ color:#FFF; display:block;}
.footer-navs p{ display:inline-block; font-size:0.8em}
#fancybox-close{ top:10px; right:-30px;}

.ph-two{ width:50%; height:auto; position:absolute; left:25%; bottom:50px; padding:4px 8px;
filter:alpha(opacity=90);   
-moz-opacity:0.9;   
-khtml-opacity: 0.9;   
opacity: 0.9;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
background:#7ab1d0;
}
.ph-two a{ width:100%; height:40px; float:left; background:#FFF; line-height:40px; color:#242424; margin:4px 0px;
-moz-border-radius: 8px;
-webkit-border-radius: 8px;
border-radius: 8px;
}
.ph-two:before{ content:""; position:absolute; left:47%; bottom:-6px; width:3%; height:0;
border-left:7px solid transparent;   
border-right:7px solid transparent;   
border-top:7px solid #7ab1d0;
}
	
.ph-three{ width:50%; height:auto; position:absolute; right:0%; bottom:50px; padding:4px 8px;
filter:alpha(opacity=95);   
-moz-opacity:0.95;   
-khtml-opacity: 0.95;   
opacity: 0.95;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
background:#7ab1d0;
}
.ph-three a{ width:100%; height:40px; float:left; background:#FFF; line-height:40px; color:#242424; margin:4px 0px;
-moz-border-radius: 8px;
-webkit-border-radius: 8px;
border-radius: 8px;
}
.ph-three:before{ content:""; position:absolute; right:15%; bottom:-6px; width:3%; height:0;
border-left:7px solid transparent;   
border-right:7px solid transparent;   
border-top:7px solid #7ab1d0;
}
	
.ph-fo{ width:50%; height:auto; position:absolute; left:5%; bottom:50px; padding:4px 8px;
filter:alpha(opacity=90);   
-moz-opacity:0.9;   
-khtml-opacity: 0.9;   
opacity: 0.9;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
background:#7ab1d0;
}
.ph-fo a{ width:100%; height:40px; float:left; background:#FFF; line-height:40px; color:#242424; margin:4px 0px;
-moz-border-radius: 8px;
-webkit-border-radius: 8px;
border-radius: 8px;
}
.ph-fo:before{ content:""; position:absolute; left:47%; bottom:-6px; width:3%; height:0;
border-left:7px solid transparent;   
border-right:7px solid transparent;   
border-top:7px solid #7ab1d0;
}

/*-- 登录图标 --*/
.plogo{ width:220px; min-height:70px; float:left; padding:20px 5px;}
.plogo a{ color:#FFF; float:left; margin:5px 10px; font-size:15px;}
.ptlogii{ width:100%; float:left; font-size:15px; color:#FFF; line-height:25px; padding:5px;}
.ptlogii a{ color:#FFF; font-size:15px; float:left; line-height:20px;}
.ptlogii i{ float:left;}

/*-- 浮动 --*/
.footside{width:40px; top:60%; }
.footside ul li{width:40px; height:40px; }
.footside ul li a>i{width:40px;height:40px; }
.footside ul li .sidetop{width:40px; height:40px; }
.footside ul li img{width:40px;}
.footside ul li a{ width:40px; height:40px; line-height:40px; font-size:12px;}
#cmail:hover a{ width:100px;}
	
/*-- 注册登录 --*/
.loginpg{ margin:40px 0px; padding:20px 10px; }
.logt{ font-size:20px; line-height:25px; }
.logp{ font-size:14px; padding:5px 0px;}
.logm{ width:100%; padding:10px; margin-top:20px;}
.ttbox{ width:100%;}
.ttm .tt{ font-size:15px;}
.eyes_box{ right:5%; top:12px;}
#inputx{ width:100%; height:45px;}
.ttm .tt-p{ height:auto;}
.ttm .tt-p span{ width:100%; height:auto;}
.ttm .tt-p span font{ width:100%; font-size:12px; line-height:20px; height:auto;}
.tt-btn{ margin-top:20px;}
#buttonx{ width:100px; height:35px; }
.logpgbtn{ text-align:center; left:0; display:table;}
.logpgbtn a{ width:120px; height:40px; vertical-align:middle; padding:0px 8px; line-height:14px; font-size:14px; display:table-cell; float:none;}

/*回滚*/
#topcontrol{ z-index:999;}
.togo{ width:30px; height:30px; border:0; position:absolute; right:-30px; bottom:18px; }
.goback{ margin-top:-25px; background-size:100%;}
.goback .gos{ background-size:100%;}

/*内部导航*/
.allbox{position:relative;}
.phnav{ height:auto; width:100%; float:left; padding:0px;}
.phnav{ width:100%; float: left; 
padding:12px 10px; line-height:1.5; color:#FFF; font-size:1rem; text-align:left; display: flex; justify-content:space-between; align-items:center;
background: linear-gradient(top, #5996b9, #7ab1d0);
background: -ms-linear-gradient(top, #5996b9, #7ab1d0);
background: -webkit-linear-gradient(top, #5996b9, #7ab1d0);
background: -moz-linear-gradient(top, #5996b9, #7ab1d0);
}
.phnav div{ display: flex; justify-content: space-between; align-items: center; flex-direction: row;}
.phnav a{ color:#FFF; text-decoration:none; display: flex; justify-content: center; align-items: center;}
.phnav a i{ display: flex; justify-content: center; align-items: center;}
.casenav{ width:100%; padding:0px 5px;-webkit-animation:fadeInUp 800ms;animation:fadeInUp 800ms; float:left; position:absolute; top:45px;left:0;background:#FFF; z-index:1;
filter:progid:DXImageTransform.Microsoft.Shadow(color=#e2e1e1,direction=120,strength=4);
-moz-box-shadow: 0px 2px 25px 1px #e2e1e1;
-webkit-box-shadow: 0px 2px 25px 1px #e2e1e1;
box-shadow:0px 2px 25px 1px #e2e1e1;
}
.casenav .snavbg{ width:80%; padding:5px;}
.casenav .snavl{ width:22%; height:auto;}
.casenav .snavr{ width:78%; height:auto;}

/*-- --*/
.plrx0{ padding:0px;}
.plrx5{ padding:0px 5px;}
.plrx10{ padding:0px 10px;}
.plrxa5{ padding:5px!important;}
.plrxa10{ padding:10px 0px;}
.plrax10{ padding:10px 5px;}
}

/* XS Portrait */
@media (max-width: 480px) {
/*-- 内页 --*/
.inbanner>i{ height:140px; }
/*----*/	
.cpimgs{ height:168px;}
.cpimgs img{ max-height:168px;}
/*----*/
.sup-one h1 p:first-child{ font-size: 0.73rem; padding: 0px 5px;}
/**/
.abl i img{ width:150px;}
/*-- 地图 --*/
.mapbox{ height:300px;}
}

@media (max-width: 430px) {
.cpimgs{ height:160px;}
.cpimgs img{ max-height:160px;}
}

@media (max-width: 330px) {

}


